<html>

<!-- <div class="header">
  <h1 class="header__content-text">
    Header content will come here
  </h1>
</div> -->
<style>
th {
	background: yellow;
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 48px;
	z-index: 10;
	background: #eeeeee;
	-webkit-box-shadow: 0 7px 8px rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 0 7px 8px rgba(0, 0, 0, 0.12);
	box-shadow: 0 7px 8px rgba(0, 0, 0, 0.12);
}

.header__content-text {
	text-align: center;
	/* padding: 15px 20px; */
}
</style>
<body>
	<!-- <h2 align="center">User Manual</h2> -->
	<table cellspacing="0" cellpadding="0" border="2">
		<tr>
			<td>
				<table cellspacing="0" cellpadding="0" border="2">
					<tr>
						<th width=600px>Screen Name</th>
						<th width=600px>Field</th>
						<th width=570px>Mandatory</th>
						<th width=720px>Validations</th>
						<th width=620px>Additionals</th>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td>
				<div style="width: 100%; height: 600px; overflow: scroll;">
					<table cellspacing="0" cellpadding="2" border="2">

						<!-- <tr >
		  <td width=200px><font size=3>Yes</font></td>
		   <td width=200px><font size=3>Yes</font></td>
   <td width=200px><font size=3>Yes</font></td>
   
   <td width=200px><font size=3> </font></td>
   <td width=200px><font size=3></font></td>
    
   </tr> -->


						<tr>
							<td><font size=3>Registration</font></td>
							<td><font size=3>Woman Name</font></td>
							<td><font size=3>Yes</font></td>

							<td><font size=3> </font></td>
							<td><font size=3></font></td>

						</tr>



						<tr>
							<td width=180px><font size=3>Registration</font></td>
							<td width=180px><font size=3>Age</font></td>
							<td width=190px><font size=3>Yes</font></td>

							<td width=170px><font size=3><li>Age cannot be 0</li>
									<li>Displays warning icon if age < 18 or >40</li>
									<li>Displays alert to confirm saving data on click of save
										if age is <18 or >40</li></font></td>
							<td width=180px><font size=3>
									<li>Automatically Risk will be set to high if age <18 or
										>40</li>
							</font></td>
						</tr>

						<tr>
							<td><font size=3>Registration</font></td>
							<td><font size=3>Thayi Card Number</font></td>
							<td><font size=3>No</font></td>

							<td><font size=3><li>Must contain minimum 7
										digits, if entered</li>
									<li>Allows maximum 15 digits</li></font></td>
							<td><font size=3></font></td>

						</tr>

						<tr>
							<td><font size=3>Registration</font></td>
							<td><font size=3>LMP</font></td>
							<td><font size=3>No</font></td>
							<td><font size=3><li>L.M.P should be within 9
										months from Date of admission</li>
									<li>L.M.P should be atleast 7 months from Date of
										admission</li>
									<li>L.M.P cannot be greater than current date</li></font></td>

							<td><font><li>E.D.D and gestation age will be
										calculated automatically once L.M.P is entered</li></font></td>
						</tr>

						<tr>
							<td><font size=3>Registration</font></td>
							<td><font size=3>EDD</font></td>
							<td><font size=3>No</font></td>
							<td><font size=3><li>E.D.D cannot be 7 months
										before L.M.P</li>
									<li>E.D.D cannot be after 6 months from date of admission</li></font></td>

							<td><font><li>E.D.D will be calculated
										automatically once L.M.P is entered</li></font></td>
						</tr>

						<tr>
							<td><font size=3>Registration</font></td>
							<td><font size=3>Gestation Age</font></td>
							<td><font size=3>Yes</font></td>

							<td><font size=3><li>Gestation age has to be
										between 27 weeks to 44 weeks (7 months - 9 months)</li></font></td>
							<td><font size=3><li>Check 'Gestation Age(Not
										Known)' if gestation age is not known</li>
									<li>Gestation age will be calculated automatically once
										L.M.P is entered</li></font></td>
						</tr>

						<tr>
							<td><font size=3>Registration</font></td>
							<td><font size=3>Gravida</font></td>
							<td><font size=3>Yes</font></td>

							<td><font size=3><li>Gravida value cannot be 0</li>
									<li>Gravida value cannot be less than para value</li></font></td>
							<td><font size=3></font>
						</tr>

						<tr>
							<td><font size=3>Registration</font></td>
							<td><font size=3>Para</font></td>
							<td><font size=3>Yes</font></td>

							<td><font size=3><li>Para value cannot be
										greater than gravida value</li></font></td>
							<td><font size=3></font>
						</tr>


						<tr>
							<td><font size=3>Registration</font></td>
							<td><font size=3>Height</font></td>
							<td><font size=3>Yes</font></td>

							<td><font size=3><li>If height is < 4.8 feet/146
										cm or >5.8feet/176cm displays warning icon</li>
									<li>If weight is <=35 or >80 displays alert to confirm
										saving data</li></font></td>
							<td><font size=3><li>Automatically Risk will be
										set to high if height is < 4.8 feet/146 cm or >5.8feet/176cm</li></font>
						</tr>


						<tr>
							<td><font size=3>Registration</font></td>
							<td><font size=3>Weight</font></td>
							<td><font size=3>Yes</font></td>


							<td><font size=3><li>If weight is <=35 or >80
										displays warning icon</li>
									<li>If weight is <=35 or >80 displays alert to confirm
										saving data</li></font></td>
							<td><font size=3><li>Automatically Risk will be
										set to high if weight is <=35 or >80</li></font></td>
						</tr>

						<tr>
							<td><font size=3>Registration</font></td>
							<td><font size=3>Blood Group</font></td>
							<td><font size=3>Yes</font></td>

							<td><font size=3></font></td>
							<td><font size=3><li>'Don't know' option can be
										selected if blood group is not known</li></font>
						</tr>



					<!-- 	<tr>
							<td><font size=3>Registration</font></td>
							<td><font size=3></font></td>
							<td><font size=3></font></td>

							<td><font size=3></font></td>
							<td><font size=3><li>Option to Send SMS after
										every registration to the configured phone number if there is
										availability of SIM</li>
								<li>If case is retrospective, user can enter delivery
										details directly</li></font>
						</tr>
 -->

						<tr>
							<td><font size=3>Partograph</font></td>
							<td><font size=3>Dilatation</font></td>
							<td><font size=3></font></td>

							<td><font size=3><li>It is mandatory to enter
										Dilatation first to start partograph</li>
									<li>To start partograph dilatation value must be atleast
										3cm</li>
									<li>Always cervix value must be either equal to or greater
										than its previous value</li>
									<li>Always descent of head value must be either equal to
										or less than its previous value</li></font></td>
							<td><font size=3></font>
						</tr>


						<tr>
							<td><font size=3>Partograph</font></td>
							<td><font size=3>FHR</font></td>
							<td><font size=3></font></td>
							<td><font size=3><li>Minimum duration between 2
										entries is 30 minutes</li>
									<li>Red : >=180 or <100</li>
									<li>Green : >=110 or <160</li>
									<li>Amber : >=160 && <180 or >=100 && <110</li></font></td>
							<td><font size=3><li>Displays alert to confirm
										saving data when values are not normal</li>
									<li>Minimum time constraint will be removed if FHR is <100
										or >160</li></font></td>
						</tr>

						<tr>
							<td><font size=3>Partograph</font></td>
							<td><font size=3>AFM</font></td>
							<td><font size=3></font></td>
							<td><font size=3><li>Red : M</li>
									<li>Green : C</li></font></td>
							<td><font size=3><li>When the value is added
										before 30 minutes of previous entry alert will be displayed</li></font></td>
						</tr>


						<tr>
							<td><font size=3>Partograph</font></td>
							<td><font size=3>Contraction</font></td>
							<td><font size=3></font></td>
							<td><font size=3><li>Red : Frequency >5</li></font></td>
							<td><font size=3></font></td>
						</tr>


						<tr>
							<td><font size=3>Partograph</font></td>
							<td><font size=3>Oxytocin</font></td>
							<td><font size=3></font></td>
							<td><font size=3></font></td>
							<td><font size=3>When the value is added before 30
									minutes of previous entry alert will be displayed</font></td>
						</tr>


						<tr>
							<td><font size=3>Partograph</font></td>
							<td><font size=3>Drugs Given</font></td>
							<td><font size=3></font></td>
							<td><font size=3></font></td>
							<td><font size=3>When the value is added before 30
									minutes of previous entry alert will be displayed</font></td>
						</tr>

						<tr>
							<td><font size=3>Partograph</font></td>
							<td><font size=3>Pulse & BP</font></td>
							<td><font size=3></font></td>
							<td><font size=3><li><b>Red:-</b></li>
									<li>Pulse : >120 or <50</li>
									<li>BP(Systolic) : <80 or >160</li>
									<li>BP(Diastolic): <50 or >=110</li>
									<li><b>Green:-</b></li>
									<li>Pulse : >60 or <100</li>
									<li>BP(Systolic) : >=90 or <=140</li>
									<li>BP(Diastolic): >=60 or <=90</li>
									<li><b>Amber:-</b></li>
									<li>Pulse : >=50 && <=60 or >=100 && <=120</li>
									<li>BP(Systolic) : >=80 && <100 or >=140 && <=160</li>
									<li>BP(Diastolic): >=50 && <60 or >100 && <110</li></font></td>
							<td><font size=3>Displays alert to confirm saving
									data when values are not normal</font></td>
						</tr>


						<tr>
							<td><font size=3>Partograph</font></td>
							<td><font size=3>Temperature</font></td>
							<td><font size=3></font></td>
							<td><font size=3><li>Red: >101 or <97</li>
									<li>Green : >=97 (or) <99</li>
									<li>Amber : >=99 and <=101</li></font></td>
							<td><font size=3>When the value is added before 30
									minutes of previous entry alert will be displayed</font></td>
						</tr>



						<tr>
							<td><font size=3>Partograph</font></td>
							<td><font size=3>Urine Test</font></td>
							<td><font size=3></font></td>
							<td><font size=3></font></td>
							<td><font size=3>When the value is added before 30
									minutes of previous entry alert will be displayed</font></td>
						</tr>

						<tr>
							<td><font size=3>Delivery</font></td>
							<td><font size=3>Date/time of Delivery</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3>Delivery date cannot be before
									<li>Registration Date/time</li>
									<li>Last Partograph Date/time, if entered</li>
									<li>Referral Date/time, if referred</li>
							</font></td>
							<td><font size=3></font></td>
						</tr>



						<tr>
							<td><font size=3>Delivery</font></td>
							<td><font size=3>Baby Weight</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3><li>Display warning icon when
										baby weight is <2500 grams or >4000 grams</li>
									<li>If baby weight is <2500 grams or >4000 grams displays
										alert to confirm saving data</li></font></td>
							<td><font size=3></font></td>
						</tr>

						<tr>
							<td><font size=3>Delivery</font></td>
							<td><font size=3>Tears</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3><li>User can select only one
										option among '1st','2nd','3A','3B','4th' along with it can
										select 'Cervical Tears'</li></font></td>
							<td><font size=3></font></td>
						</tr>


						<tr>
							<td><font size=3>Referral</font></td>
							<td><font size=3>Date of referral</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3>Referral date cannot be before
									<li>Registration Date/time</li>
									<li>Last Partograph Date/time, if entered</li>
									<li>Delivery Date/time, if delivered</li>
							</font></td>
							<td><font size=3></font></td>

						</tr>

						<tr>
							<td><font size=3>Referral</font></td>
							<td><font size=3>Place of referral</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3></font></td>
							<td><font size=3></font></td>

						</tr>

						<tr>
							<td><font size=3>Referral</font></td>
							<td><font size=3>Reason for Referral</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3></font></td>
							<td><font size=3></font></td>

						</tr>

						<tr>
							<td><font size=3>Referral</font></td>
							<td><font size=3>Description</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3></font></td>
							<td><font size=3></font></td>

						</tr>

						<tr>
							<td><font size=3>Referral</font></td>
							<td><font size=3>Pulse</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3></font></td>
							<td><font size=3></font></td>

						</tr>

						<tr>
							<td><font size=3>Referral</font></td>
							<td><font size=3>BP</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3></font></td>
							<td><font size=3></font></td>

						</tr>

						<tr>
							<td><font size=3>Referral</font></td>
							<td><font size=3>Heart Rate</font></td>
							<td><font size=3>No</font></td>
							<td><font size=3><li>Display alert when heart
										rate value is <50 and >200</li></font></td>
							<td><font size=3></font></td>

						</tr>


						<tr>
							<td><font size=3>Referral</font></td>
							<td><font size=3>SPO2(%)</font></td>
							<td><font size=3>No</font></td>
							<td><font size=3><li>Display alert when spo2
										value is <40 or >100</li></font></td>
							<td><font size=3></font></td>

						</tr>


						<tr>
							<td><font size=3>3rd Stages of Labor</font></td>
							<td><font size=3>Date of third Stage</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3>3rd Stage date cannot be before
									<li>Registration Date/time</li>
									<li>Last Partograph Date/time, if entered</li>
									<li>Delivery Date/time</li>
									<li>Referral date/time, if referred</li>
							</font></td>
							<td><font size=3></font></td>

						</tr>

						<tr>
							<td><font size=3>3rd Stages of Labor</font></td>
							<td><font size=3>Duration of third Stage</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3><li>Displays alert if duration
										of third stage is >30 minutes</li></font></td>
							<td><font size=3></font></td>

						</tr>


						<tr>
							<td><font size=3>3rd Stages of Labor</font></td>
							<td><font size=3>Ergometrine(Ampules)</font></td>
							<td><font size=3>No</font></td>
							<td><font size=3><li>Displays alert if
										ergometrine is >4</li></font></td>
							<td><font size=3></font></td>

						</tr>

						<tr>
							<td><font size=3>3rd Stages of Labor</font></td>
							<td><font size=3>Misoprost</font></td>
							<td><font size=3>No</font></td>
							<td><font size=3><li>Displays alert if Misoprost
										is <100 or >1200</li></font></td>
							<td><font size=3></font></td>

						</tr>

						<tr>
							<td><font size=3>3rd Stages of Labor</font></td>
							<td><font size=3>Estimated Blood Loss</font></td>
							<td><font size=3>No</font></td>
							<td><font size=3><li>Displays alert if estimated
										blood loss is <300ml or 3000ml</li></font></td>
							<td><font size=3></font></td>

						</tr>

						<tr>
							<td><font size=3>4th Stages of Labor</font></td>
							<td><font size=3>Date/time of fourth Stage</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3>Date/time of fourth stage cannot be
									before
									<li>Registration date/time</li>
									<li>Delivery date/time</li>
									<li>Referred date/time , if referred</li>
									<li>Last partograph entry date/time , if entered</li>
							</font></td>
							<td><font size=3></font></td>

						</tr>



						<tr>
							<td><font size=3>4th Stages of Labor</font></td>
							<td><font size=3>Pulse</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3></font></td>
							<td><font size=3></font></td>

						</tr>


						<tr>
							<td><font size=3>4th Stages of Labor</font></td>
							<td><font size=3>BP</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3></font></td>
							<td><font size=3></font></td>

						</tr>



						<tr>
							<td><font size=3>Apgar Score</font></td>
							<td><font size=3>Appearance<br>pulse<br>Grimace<br>Activity<br>Respiration<br>Date<br>Time
							</font></td>
							<td><font size=3>Yes</font></td>
							<td><font size=3><li>Allows 0/1/2 only</li>
									<li>Red : 0</li>
									<li>Green : 2</li>
									<li>Amber : 1</li> <b>Apgar Total Score</b><br>
									<li>Red : <=3</li>
									<li>Green : >3</li>
									<li>Amber : >3 or <=6</li></font></td>
							<td><font size=3></font></td>

						</tr>


					</table>
				</div>
			</td>
		</tr>
	</table>
</body>
</html>